Show / Hide Table of Contents

# Enum NodeFlags

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    [Flags]
    public enum NodeFlags

### Fields

Name | Description
--- | ---
AnchorBottom |
AnchorLeft |
AnchorRight |
AnchorTop |
Clip |
Droppable |
Enabled |
Fill |
Focusable |
HasCollision |
IsTopNode |
RespondToMouse |
UnkFlag |
UnkFlag2 |
UseDepthBasedPriority |
Visible |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()